Viewing 14 posts - 1 through 14 (of 14 total)
  • Author
    Posts
  • devmaster Friend
    #168923

    Hi,
    I am using JA olyra template and in every browser the top menu (icon menu) is coming ok but on ie9 it is not coming on position, it is coming to left side and covering the logo.
    Can you please tell me how to solve this issue.

    Thanks
    Sudhir

    TomC Moderator
    #414769

    Greetings Sudhir:

    You may need to create a custom stylesheet for IE 9 . . . . but FIRST, see if you can switch of the IE “Optimizer” – as this is often causing issues with various website layout displays.

    (Gee, IE causing problems … what a big surprise there) πŸ˜‰

    devmaster Friend
    #414777

    Hi Tom,
    Thanks for the prompt reply. IE “Optimizer” is already there. Can you please tell me how to create a custom stylesheet for IE 9.

    Hi and please tell me upgrading old olyra template to new one, or just re-install is the only way.

    Thanks

    devmaster Friend
    #414780

    here is ie9 browser image


    1. ie9
    TomC Moderator
    #414784

    As I suggested above . . . FIRST, see if you can switch of the IE “Optimizer” – as this is often causing issues with various website layout displays.

    You may also be interested in this –> [URL=http://www.joomlart.com/forums/topic/using-firebug-to-customize-your-site/

    devmaster Friend
    #414785

    Ok, I switched of the IE “Optimizer” but still i can see the same.

    And in Firefox it is coming ok so i can not see through firebug

    TomC Moderator
    #414787

    <em>@devmaster 270297 wrote:</em><blockquote>Ok, I switched of the IE “Optimizer” but still i can see the same.

    And in Firefox it is coming ok so i can not see through firebug</blockquote>

    You might have missed this part in the tutorial . . .

    Firebug and Internet Explorer
    Of course, like many β€” I am not an advocate of Internet Explorer β€” sad thing is there are still many internet explorer users out there. It’s also a sad, but true, fact that there are still a good number of people out there still using IE6 (believe it or not).

    Of course the Firefox plugin doesn’t work for Internet Explorer, so you have to use FireBug Lite – which a very lightweight JS script that you embed in your code while developing, and remove when your all set. Here’s how, In your header insert the following code:

    • <script type=‘text/javascript’ src=‘http://getfirebug.com/releases/lite/1.2/firebug-lite-compressed.js’></script>


    If you need to adjust the size of the firebug window you can by inserting the following script, below the one above

    • <script type=“text/javascript”>
    • firebug.env.height = 500;
    • </script>

    Working with Firebug in Internet Explorer is a bit different functionaility wise, as once you make change to your CSS, you have to manually run the CSS changes from the firebug consul window. Aside that, Its the same principals as developing for Firefox.

    😎

    devmaster Friend
    #414790

    Hi,
    Its solved now:)) when I did internet explorer9 compatibility mode view, in ie developer tool, it is showing fine now:))

    But many Thanks for the prompt reply!!

    TomC Moderator
    #414792

    <em>@devmaster 270302 wrote:</em><blockquote>Hi,
    Its solved now:)) when I did internet explorer9 compatibility mode view, in ie developer tool, it is showing fine now:))

    But many Thanks for the prompt reply!!</blockquote>
    CONGRATS !!! – Especially for the self-motivated trial-and-error in figuring out how to investigate and identify the areas where you needed to apply the modification. BEST WAY TO LEARN & GROW, in my humble opinion.

    😎

    devmaster Friend
    #414793

    Hi can you please tell me upgrading old olyra template to new one, or just re-installation is the only way, because i don’t see any upgrade file in new version!!

    TomC Moderator
    #414796

    <em>@devmaster 270305 wrote:</em><blockquote>Hi can you please tell me upgrading old olyra template to new one, or just re-installation is the only way, because i don’t see any upgrade file in new version!!</blockquote>
    Are you using the J1.5 version? . . . Because that IS the current version (at this time).

    devmaster Friend
    #414797

    yes, J 1.5.23

    JA Olyra template current version is : 1.4.1

    and my template version is 1.4.0

    TomC Moderator
    #414798

    <em>@devmaster 270310 wrote:</em><blockquote>yes, J 1.5.23

    Template current version is Current version: 1.4.1

    and my template version is 1.4.0</blockquote>
    Not certain there would be much of a difference for you, at this point. I think you’re good.

    devmaster Friend
    #414800

    Ok thanks!!

Viewing 14 posts - 1 through 14 (of 14 total)

This topic contains 14 replies, has 2 voices, and was last updated by  devmaster 12 years, 8 months ago.

We moved to new unified forum. Please post all new support queries in our New Forum